/** Override styles for the {re}start theme (style.css) */
html,
body {
    height: 100%;
    font-family: Roboto, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1d1d1d;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.container > .hgroup {
    margin-top: 12px;
}

.modal-footer {
    margin-top: 0;
}

.modal-backdrop {
    z-index: 0 !important;
}

.navbar {
    margin: 12px 0 42px 0;
}

@media (max-width: 767px) {
    .navbar {
        margin: 12px 0 0px 0;
    }
}

.navbar .navbar-text {
    margin-top: 29px;
    padding: 8px 0;
}

.login-info {
    color: #777;
    font-family: Raleway;
    font-size: 13px;
    font-weight: 600;
}

.navbar a.navbar-brand {
    height: 96px;
    margin: -12px 0;
}

.navbar a.navbar-brand img {
    height: 96px;
    width: 96px;
}

.auth #footer_teasers_wrapper {
    padding: 8px 0;
}

.auth {
    padding: 8px 0;
    min-height: 67px;
    margin: 0;
}

.body-container {
    min-height: 100%;
    height: auto;
    margin: 0 auto -67px;
    padding-bottom: 67px;
}

@media (max-width: 1200px) {
    .body-container {
        min-height: 100%;
        height: auto;
        margin: 0 auto -79px;
        padding-bottom: 79px;
    }
}

@media (max-width: 767px) {
    .body-container {
        min-height: 100%;
        height: auto;
        margin: 0 auto -82px;
        padding-bottom: 82px;
    }
}

@media (max-width: 549px) {
    .body-container {
        min-height: 100%;
        height: auto;
        margin: 0 auto -100px;
        padding-bottom: 100px;
    }
}

.checkbox-group {
    margin-top: 16px;
    margin-bottom: 16px;
}

.checkbox-group label {
    font-weight: normal !important;
}

.bs-docs-sidebar {
    padding: 20px 0 40px 0;
}

.in ul.nav li {
    text-align: left;
}

.navbar a.navbar-brand {
    width: auto;
    float: none;
}

.dropdown-menu {
    z-index: 1100 !important;
}

.simple-breadcrumb {
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.4rem;
    color: #5C5C5C;
    display: inline-block;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    font-weight: 300;
}

.simple-breadcrumb > a {
    font-size: 1.4rem;
    font-weight: 600;
    color: #5C5C5C;
}

.simple-breadcrumb > a:hover {
    color: #F46545;
}

header {
    border-bottom: none;
    /*margin-bottom: 2.4rem;*/
}

.navbar {
    margin: 1rem 0;
}

.navbar .nav {
    margin: 1.4rem 0 1.2rem;
}

.navbar-nav > li > a {
    padding: 8px 15px;
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;

}

.navbar .nav li a {
    text-transform: none !important;
    color: rgb(92, 92, 92);
}

.navbar .nav > li > a:active, .navbar .nav > li.active > a, .navbar .nav > li.active > a:hover {
    border: none;
    background-color: transparent;
    color: rgb(255, 91, 64);
    text-transform: none !important;
    text-decoration: none;
}

.header-jobseeker .navbar .nav > li > a:active, .header-jobseeker .navbar .nav > li.active > a, .header-jobseeker .navbar .nav > li.active > a:hover {
    color: rgb(0, 219, 180);
}

.header-organisation .navbar .nav > li > a:active, .header-organisation .navbar .nav > li.active > a, .header-organisation .navbar .nav > li.active > a:hover {
    color: rgb(255, 82, 43);
}

.navbar .nav > li > a:hover {
    text-decoration: none;
    border: none;
}

.navbar-nav ul.dropdown-menu > li > a {
    padding: 8px 15px;
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-bottom-width: 0 !important;
    border-bottom-style: dashed !important;
    border-bottom-color: white !important;
}

.logged-in-user {
    color: rgb(36, 193, 194);
}

.logged-in-divider {
    margin: 0 8px;
    color: rgb(238, 237, 239);
}

.table-borderless tbody tr td, .table-borderless thead tr th {
    border: none;
}

.booking-table-legend {
    color: #B5B5B5;
    margin-top: 1.2rem;
    font-size: 1.3rem;
    text-align: right;
}

.booking-table-legend span {
    padding: 0 4px 0 1rem;
    font-size: 1.8rem;
    vertical-align: middle;
}

.booking-table .multi-teacher-badge {
    margin-left: 8px;
}

.alert {
    border-radius: 0 !important;
    border: none !important;
}

.alert-info {
    background-color: #F0F0F0 !important;
    color: #95989A !important;
}

.table-bordered * {
    border-color: #E4E4E4 !important;
}

.table-bordered {
    border: none;
}

.table-bordered td:first-of-type {
    border-left: none;
}

.table-bordered td:last-of-type {
    border-right: none;
}

.greyed-out-mask {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.3);
}

.responses-indicator > div {
    display: inline-block;
}

.responses-indicator .status-label {
    color: #B5B5B5;
    display: block;
    font-size: 1.2rem;
}

.numberCircle {
    display: inline-block;

    border-radius: 50%;
    border: 1px solid;

    font-size: 22px;
    margin: 0 1.6rem 1.6rem;
    color: #A7A7A7;
    font-weight: 300;

}

.numberCircle:before,
.numberCircle:after {
    content: '\200B';
    display: inline-block;
    line-height: 0px;

    padding-top: 50%;
    padding-bottom: 50%;
}

.numberCircle:before {
    padding-left: 18px;
}

.numberCircle:after {
    padding-right: 18px;
}

.form-booking .control-label {
    text-align: left !important;
    margin-bottom: 8px;
}

.nav-tabs {
    background-color: #F0F0F0;
    border: none;
}

.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
    color: rgb(161, 161, 161);
}

.nav-tabs > li > a:hover {
    color: #5C5C5C;
}

.nav-tabs > li > a {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 3px solid transparent;
    background: transparent;
    font-weight: bold;
}

.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover,
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
    border-top: none;
    border-left: none;
    border-right: none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 3px solid #00D3B0;
    background: transparent;
    color: #5C5C5C;
    font-weight: bold;
}

.table-search-results th {
    border: 0 !important;
}

.table-search-results tr.not-approved {
    opacity: 0.35;
}

.table-search-results > thead > tr > th, .table-search-results > tbody > tr > td {
    padding: 2rem !important;
}

.table-general th {
    border: 0 !important;
    color: #5C5C5C;
    font-weight: normal;
}

.table-general > thead > tr > th, .table-general > tbody > tr > td {
    padding: 1.4rem !important;
}

.relief-header {
    padding: 2.4rem 0;
    border-bottom: 1px solid #ddd;
}

.relief-header.np {
    padding: 0 0 2.3rem;
}

.relief-header > h4 {
    margin-top: 6px;
}

.relief-header > a, .relief-header > input, .relief-header > button {
    float: right;
}

.row-padder {
    margin-top: 4rem;
}

.nav.nav-relief > li > a {
    border-bottom: 1px solid #E4E4E4;
    font-size: 14px;
    color: #606060;
    font-weight: bold;
    padding: 12px 0;
}

.nav.nav-relief > li.active > a {
    background-color: transparent;
    color: #F46545;

}

.nav.nav-relief > li > a:hover {
    background-color: transparent;
    color: #9e9e9e;
}

h4.profile-title, h4.profile-section {
    font-family: "San Francisco", Roboto, Arial, Helvetica, sans-serif;
    font-weight: lighter;
    font-size: 20px;
}

h4.profile-section {
    padding: 12px 0;
    border-bottom: 1px solid #E4E4E4;
}

table.table-profile {
    margin-top: 36px 0 24px;
}

table.table-profile tr td {
    padding: 3px 24px 3px 0;
    vertical-align: top;
}

.form-booking label {
    font-weight: normal;
}

.progress {
    background-color: transparent;
    border: 1px solid #00D3B0;
    height: auto;
}

.progress-bar-profile {
    background-color: #00D3B0;
    padding: 6px 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;

}

.pwstrength_viewport_progress .progress {
    height: 34px !important;
    border: 1px solid #ccc;
}

.pwstrength_viewport_progress .progress > * {
    padding-top: 6px;
}

.widget-form-tag {
    background: #e4e4e4 !important;
    border-radius: 3px;
}

.item-center-parent {
    z-index: 10;
    display: table;
    text-align: center;
    height: 100%;
    width: 100%;
    position: relative;
}

.item-center-child {
    z-index: 10;
    display: table-cell;
    vertical-align: middle;
    color: white;
}

.item-center-child h1 {
    font-weight: 300;
    line-height: 48px;
    font-size: 4.5rem;
}

.item-overlay {
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.2);
}

/* CHECK BOX OVERRIDES
 */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 28px;
    padding-top: 4px;
    cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    border: 1px solid #95989A;
    background: white;
    border-radius: 2px;
}

[type="checkbox"]:checked + label:before {
    background: #95989A;
}

/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    content: url('/images/check.png');
    position: absolute;
    top: 2px;
    left: 4px;
    font-size: 16px;
    color: white;
    transition: all .2s;
}

/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}

[type="checkbox"]:disabled + label {
    color: #aaa;
}

/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
    border: 1px dotted blue;
}

.booking-table {
    border-bottom: 1px solid #eee;
    margin: 8px 0;
}

.booking-table tr td {
    padding: 14px 8px 8px !important;
}

.booking-table-row {
    background-color: #fff;
    display: block;
    padding: 6px 0;
    border-top: 1px solid #eee;
}

.booking-table-row:hover, .booking-table-row.alternative:hover {
    cursor: pointer;
    background-color: #eeffee;
}

.booking-table-row.alternative {
    background-color: #fefefe;
}

.booking-table-sidebar {
    padding: 12px;
}

.booking-table-content {
    min-height: 100px;
}

.booking-table-status {
    color: green;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    text-shadow: 2px 2px 6px #bcb;
    font-weight: bold;
    margin-top: 16px;
}

.booking-table-date {
    text-align: center;
    font-size: 16px;
}

.booking-table-headline {
    font-size: 16px;
    padding: 0 0 12px;
}

.booking-table-row a:first-child, .booking-table-row a:first-child:hover, .booking-table-row > a:first-child:visited, .booking-table-row > a:active {
    color: inherit;
    text-decoration: none;
}

a.booking-table-label {
    display: inline-block;
    margin-bottom: 5px;
}

.booking-js-action {
    color: #5C5C5C;
}

.booking-js-action a {
    color: #5C5C5C;
}

table.booking-details th, table.booking-details td {
    padding-bottom: 0.4rem;
}

table.booking-details th {
    text-align: right;
    font-weight: 500;
}

table.booking-details td {
    padding-left: 1rem;
}

table.booking-details th:after {
    content: ":";
}

div.booking-details {
    color: #95989A;
    margin: 1.2rem 0;
}

.subscription-status-tag {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 12px;
}

.general-header {
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 1rem;
    margin: 2.4rem 0;
    font-weight: normal;
    font-size: 15px;
}

.booking-status {
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 0.6rem;
    font-size: 1.3rem;

}

.booking-status-tag {
    float: right;
    font-weight: 400;
    display: inline-block;
    margin: 0 0.4rem;
    text-align: center;
    color: rgb(120, 139, 156);
}

.alert-general {
    text-align: center;
    padding: 0.8rem;
    margin-bottom: 2.6rem;
    font-size: 12px;
    line-height: 20px;
    background-color: #F1F1F1;
}

.alert-success {
    text-align: center;
    /*padding: 0.8rem;*/
    margin-bottom: 2.6rem;
    /*font-size: 12px;*/
    line-height: 20px;
    background-color: #00D3B0;
    color: white;

}

#repeat-modal {
    z-index: 100000;
}

.twitter_feed_wrapper {
    background-color: #00D3B0;
    color: white;
    padding-top: 4rem;
    padding-bottom: 4rem;
    margin-top: 42px;
}

.social-media-container {
    padding: 1.8rem;
    text-align: center;
}

.social-media-container a {
    font-size: 16px;
    color: #00C3A2;
}

.twitter_feed_wrapper a {
    color: white;
    margin: 1.4rem 0;
}

.twitter_feed_wrapper a:hover {
    color: white;
    text-decoration: underline;
}

.twitter_feed_wrapper * {
    text-align: center;
}

.tweet-single p {
    font-family: Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    color: white;
}

.tweet-single > ul > li > a {
    text-transform: uppercase;
    color: white;
    font-size: 14px;
    font-weight: bold;
}

.tweet-single .date {
    display: inline-block;
}

.tweet-single .date:before {
    content: "  | ";
}

#footer_teasers_wrapper {
    background-color: #4B4B4B;
}

#footer_teasers_wrapper .footer_teaser h3 {
    font-size: 16px;
    font-family: Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    color: white;
}

#footer_teasers_wrapper .footer_teaser p {
    font-size: 17px;
    font-weight: 400;
    color: white;
}

#footer_teasers_wrapper .footer_teaser ul {
    list-style-type: none;
    padding: 0;
}

#footer_teasers_wrapper .footer_teaser ul li a {
    color: white;
    font-size: 17px;
}

.frontend-header {
    font-size: 19px;
    padding-bottom: 2.4rem;
    border-bottom: 1px solid rgba(149, 152, 154, 0.37);
    margin-bottom: 2.4rem;
    font-weight: bold;
}

.frontend-header > span {
    /*font-size: 19px;*/
    /*padding-bottom: 2.4rem;*/
    /*border-bottom: 1px solid rgba(149, 152, 154, 0.37);*/
    /*margin-bottom: 2.4rem;*/
    font-weight: normal;
}

.frontend-body {
    font-size: 17px;
    font-weight: 300;
    margin-bottom: 2.4rem;
}

h3.frontend-heading {
    font-size: 3rem;
    font-weight: 300;
}

.flex-control-nav {
    /*position: absolute;*/
    /*margin-top: -4rem;*/
    bottom: 20px !important;
}

.flex-control-paging li a {
    background-color: rgba(255, 255, 255, 0.3) !important;
}

.flex-control-paging li a.flex-active {
    background-color: rgba(255, 255, 255, 1) !important;
}

@media screen and (min-width: 767px) {
    #footer_teasers_wrapper .footer_teaser:not(:first-of-type) {
        border-left: 1px solid rgba(149, 152, 154, 0.37);
    }

    #footer_teasers_wrapper .footer_teaser > div {
        padding-left: 5rem;
    }

    .row-equal {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
    }

    .row-equal > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
}

footer {
    background-color: transparent;
    margin-top: 0;
    border: none;
}

.copyright {
    background-color: #3E3E3E;
    color: rgba(255, 255, 255, 0.5);
    border: none;
}

img.team-member {
    border-radius: 100%;
    padding: 2rem;
}

p.short_bio {
    font-weight: 300;
    font-size: 17px;
}

.team_social {

}

.bookings-filter {
    padding: 0 0 2.4rem 0;
    margin: 0 1.6rem;
}

.shortlist-profile {
    padding: 1.6rem 1rem;
    display: inline-block;
    vertical-align: middle;
    margin: auto;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .bookings-filter {
        border-top: #E4E4E4 1px solid;
        background-color: #eee;
        padding: 1rem 15px;
        margin: auto -15px;
    }

    .booking-status {
        padding: 0 0.6rem 0 0;
    }

    .mb-np {
        padding-left: 0;
        padding-right: 0;
    }

    .booking-table {
        margin: 0;
    }

    .simple-breadcrumb {
        display: block;
        font-size: 14px;
        text-align: center;
        margin: 0.8rem 0;
    }

    .mb-np .btn {
        border-radius: 0 !important;
    }

    .row-padder.no-mb {
        margin-top: 0;
    }

    .shortlist-profile {
        width: auto;
    }
}

.mobile-header {
    padding: 8px 0;
    background-color: #eee;
    font-size: 14px;
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    font-weight: 300;
}

#mobile-nav {
    z-index: 5000;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 80vw;
    background-color: #FAFAFA;
}

#mobile-nav > ul {
    padding-top: 2rem;
}

#mobile-nav > ul > li {
    vertical-align: middle;
}

#mobile-nav > ul > li.divider {
    padding-top: 1.4rem;
    margin-bottom: 1.4rem;
    border-bottom: 1px solid #E4E4E4;
}

#mobile-nav > ul > li > a {
    line-height: 18px;
    vertical-align: middle;
    color: #0D0D0D;
    font-size: 16px;
}

#mobile-nav span {
    color: #B4B4B4;
    font-size: 16px;
    font-weight: 300;
    padding-right: 0.5rem;
}

.mobile-nav-account {
    background-color: #F46545;
    padding: 0.8rem 0.8rem 0.8rem 1.2rem;
    color: white;
}

.mobile-nav-account.nav-organisation {
    background-color: #F46545;
}

.mobile-nav-account.nav-jobseeker {
    background-color: #00D3B0;
}

.mobile-nav-account a {
    color: white;
}

.mobile-nav-account .role-image {
    width: 40px;
    height: 40px;
    border-radius: 100px;
    border: 2px solid white;
    margin-right: 12px;
}

#mobile-nav-backdrop {
    z-index: 4999;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

#mobile-nav-hamburger {
    font-size: 2.2rem;
    color: white;
}

a.alert-dismiss {
    color: black;
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    width: 24px;
    height: 24px;
    float: right;
    border-radius: 100%;
    background-color: white;
}

.profile-element-body table tr th {
    vertical-align: top;
    white-space: nowrap;
    text-align: right;
}

.profile-element-body table tr th, .profile-element-body table tr td {
    padding: 4px;
}

.table-sponsors a {
    color: #1d1d1d;
}

.table-sponsors tr:first-of-type td {
    vertical-align: middle;
    text-align: center;
    width: 33%;
}

.table-sponsors tr:not(:first-of-type) td {
    padding: 0 5%;
    vertical-align: top;
    text-align: center;
}

.highlight-panel {
    padding-top: 2.4rem;
    padding-bottom: 1.2rem;
    border-right: 1px solid rgba(149, 152, 154, 0.37);
    text-align: center;
}

.highlight-panel:last-of-type {
    border-right: none;
}

.highlight-panel h4 {
    font-weight: 600;
}

.highlight-panel hr {
    width: 50%;
    text-align: center;
    height: 2px;
    border-color: rgba(149, 152, 154, 0.37);

}

@media only screen and (max-width: 480px) {
    .slider_wrapper {
        display: block !important;
    }
}

.profile-tag {
    display: inline-block;
    padding: 4px 12px;
    margin-right: 4px;
    margin-bottom: 4px;
    font-weight: bold;
    background-color: #aae;
    color: white;
    border-radius: 5px;
    white-space: nowrap;
}

.main.promotional {
    font-size: 17px;
}

